Skip to content
master
Go to file
Code

Latest commit

 

Git stats

Files

Permalink
Failed to load latest commit information.
Type
Name
Latest commit message
Commit time
 
 
 
 
 
 
 
 
 
 

README.md

scalable-css

Scalable CSS workshop materials

Requirements

You'll need a laptop with the following installed:

  • Jekyll static site generator.
  • Sass either Ruby or node. We won't be going deep into Sass so don't worry if that's not your thing. You will want it for the workshop at least.
  • An editor that supports scss-lint. Don't worry about that "Consider other tools…" bit.

Installation instructions

  1. Run yarn or npm install in the site directory to install local npm packages.
  2. Run gulp to start the project.

About

Scalable CSS workshop material

Resources

License

Releases

No releases published

Packages

No packages published
You can’t perform that action at this time.